import { IAnswer, IAccumulationQuestionGroupContainerComponent } from '@boldpenguin/sdk-types';
export declare class BpSdkAccumulationQuestionGroupContainer implements IAccumulationQuestionGroupContainerComponent {
    /**
     * Answers
     */
    answers: IAnswer[];
    /**
     * label
     */
    label: string;
    /**
     *  Labels that describe group
     */
    labelledBy: string;
    useExternal: boolean;
    resetState(): void;
    connectedCallback(): void;
    componentWillLoad(): void;
    render(): any[];
    renderExternal(): any;
    renderInternal(): any;
}
